<?
$sub_menu = "350100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
     set cf_home_main_top_design = '$cf_home_main_top_design',
	 cf_home_main_middle_design = '$cf_home_main_middle_design',
	 cf_home_main_bottom_design = '$cf_home_main_bottom_design',
	 cf_home_sub_top_design = '$cf_home_sub_top_design',
	 cf_home_sub_middle_design = '$cf_home_sub_middle_design',
	 cf_home_sub_bottom_design = '$cf_home_sub_bottom_design',
	 cf_home_ex_search = '$cf_home_ex_search',
	 cf_home_ex_search_use = '$cf_home_ex_search_use',
	 cf_home_ex_main = '$cf_home_ex_main',
	 cf_home_ex_main_use = '$cf_home_ex_main_use',
	 cf_home_ex_sub = '$cf_home_ex_sub',
	 cf_home_ex_sub_use = '$cf_home_ex_sub_use',
	 cf_home_ex_board = '$cf_home_ex_board',
	 cf_home_ex_board_use = '$cf_home_ex_board_use',
	 cf_skin_outlogin = '$cf_skin_outlogin',
	 cf_skin_latest = '$cf_skin_latest',
	 cf_skin_poll = '$cf_skin_poll'
	 ";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./builder_skin_form.php");
?>